CREATE PROCEDURE [dbo].[spInsertAdminMenu] 
	@menu_name	varchar(50),
	@mnu_action_data varchar(50)
AS
BEGIN
	INSERT INTO tblAdminMenu (
		adminmenu_name,
		adminmenu_data) 
	VALUES(
		@menu_name,
		@mnu_action_data
		);
END

